
body{
	overflow-y: hidden;
}

.bd-section__title {
	color: #000;
}

.bd-product__item {
	background-color: #ffffffad;
	transition: all 0.3s ease-in-out;
}

.bd-product__item:hover {
	background-color: #fff9f4;
}

.product-img, .bd-product__item {
	border-radius: 15px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	padding: 0 5px;
	border-radius: 5px;
}

.bd-product__item.item__list {
	margin-right: 3px;
}

/* photo */
.product-img {
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.product-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.product-img-2 {
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	background-color: #f0f0f0;
}

.product-img-2 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.bd-product__content{
	padding: 23px 12px;
}

.bd-product__content h4 {
	color: #8d4032;
}

.bd-product__new-price {
	color: #c2aa96;
}

.bd-product__content h4:hover {
	color: var(--clr-theme-2);
}

.bd-basic__pagination ul li{
	color:var(--clr-theme-1)
}

.bd-basic__pagination ul li a {
	border: 2px solid #f9f0e8;
	color: var(--clr-theme-1);
}

.bd-basic__pagination ul li a.current {
    border-color:var(--clr-theme-2);
    color: #f9f0e8;
}

.bd-basic__pagination ul li a i {
	color: var(--clr-theme-1);
}

.bd-basic__pagination ul li a:hover {
	background-color: #f9f0e8;
	color: #db590082;
	border-color: #db590082;
}

.bd-basic__pagination ul li a:hover i{
    color: #db590082;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	background-color: #f9f0e8;
}

.bd-product__content h4, .bd-product__new-price {
	font-family: "Noto Sans SC", sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
}

.bd-product__result h4 {
	color: var(--clr-theme-1);
	font-weight: 500;
}

.product__content-list ul {
	width: 222px;
}



@media (width<=1200px) {
	.bd-product__img img {
		padding: 15px 15px 10px;
	}

	.product-img {
		height: 220px;
	}
}

@media (width<=992px) {
	.product-img {
		height: 300px;
	}

}

@media (width<=768px) {
	.tab-pane.list .bd-product__content h4 {
		margin-top: 20px;
	}

}


@media (width<=575px) {
	.product-img {
		height: 260px;
	}

	.bd-product__content h4 {
		margin-top: 5px;
	}

}

/* page */
.bd-team__founder-item-icon {
	background: linear-gradient(162deg, #ffa646 0%, #ffa773 100%);
	color: #fffaf5;
	border-radius: 15px;
}

article img {
	border-radius: 10px;
	width: 100%;
	height: auto;
}

.bd-postbox__inner {
	padding: 45px 20px 30px 20px;
}

.bd-postbox__inner p{
	overflow-wrap: break-word;
	word-break: break-word;
}

.bd-postbox__navigation {
	border-top: 1px solid var(--clr-border-17);
	border-bottom: none;
	padding-bottom: 0px;
}

.bd-postbox__wrapper {
	padding-right: 20px;
	margin-right: 0px;
	border-right: none;
}

.bd-sidebar__social {
	margin: 0 0 30px 0;
}
.bd-sidebar__author-contact{
	margin-top: 50px;
}

.bd-sidebar__author-contact .bd-team__founder-text .contact {
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.5px;
	font-family: var(--bd-ff-body);
}

.bd-team__founder-text .title {
	font-size: 1rem;
	color: #c53a1aa3;
	font-weight: 300;
	letter-spacing: 2px;
	font-family: var(--bd-ff-body);
	line-height: 24px;
}

.bd-team__founder-item-icon {
	min-width: 50px;
}

.bd-sidebar__social a {
	color: #ffa763;
	margin: 0 2px;
}

.bd-postbox__wrapper {
	position: relative;
}

.decorate {
	position: absolute;
	bottom: 20%;
	right: -450px;
	width: 50%;
	opacity: 0.2;
	z-index: -1;
}

@media (width<=1400px) {
	.decorate {
		width: 40%;
		right: -250px;
	}
}

@media (width<=1200px) {
	.decorate {
		display: none;
	}

	.bd-postbox__wrapper {
		padding-right: 0;
	}
}

.bd-postbox__navigation-content h3 {
	font-size: 1.2rem;
	font-weight: 300;
	color: #e76e46;
	letter-spacing: 1px;
}

.bd-team__founder-item .clock .contact {
	width: 190px;
}

.cta {
	position: relative;
	margin: auto;
	padding: 12px 18px;
	transition: all 0.2s ease;
	border: none;
	background: none;
	cursor: pointer;
}

.cta:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-radius: 50px;
	background: hsl(42.01deg 100% 74.39%);
	width: 45px;
	height: 45px;
	transition: all 0.3s ease;
}

.cta span {
	position: relative;
	font-family: "jf-openhuninn", "Noto Sans TC", sans-serif;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0.05em;
	color: #bd4601;
}

.cta svg {
	position: relative;
	top: 0;
	margin-left: 10px;
	fill: none;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke: #bd4601;
	stroke-width: 2;
	transform: translateX(-5px);
	transition: all 0.3s ease;
}

.cta:hover:before {
	width: 100%;
	background: hsl(34, 100%, 67%);
}

.cta:hover svg {
	transform: translateX(0);
}

.cta:active {
	transform: scale(0.95);
}

/* BTN */
/* .button-1 {
	position: relative;
	padding: 10px 22px;
	border-radius: 9999px;
	border: 3px solid #ffffff4d;
	color: #ffff;
	cursor: pointer;
	font-size: 1.1rem;
	transition: all 0.3s ease-in-out;
	background: linear-gradient(-60deg, #ffab58 0%, #fb9607 100%);
	  display: flex;
    align-items: center;
    justify-content: center;
} */

.button-1 {
	position: relative;
	padding: 10px 22px;
	border-radius: 9999px;
	border: 3px solid #ffffff4d;
	color: #ffff;
	cursor: pointer;
	font-size: 1.1rem;
	transition: all 0.3s ease-in-out;
	background: linear-gradient(-60deg, #ffab58 0%, #fb9607 100%);
	display: flex;
	align-items: center;
	justify-content: center;
}

.button-1:active {
	transform: scale(0.96);
}

.button-1:before,
.button-1:after {
	position: absolute;
	content: "";
	width: 150%;
	left: 50%;
	height: 100%;
	transform: translateX(-50%);
	z-index: -1000;
	background-repeat: no-repeat;
}

.button-1:hover:before {
	top: -70%;
	background-image: radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, transparent 20%, #ffab58 20%, transparent 30%),
		radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%),
		radial-gradient(circle, transparent 10%, #ffd858 15%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%),
		radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%);
	background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%,
		10% 10%, 18% 18%;
	background-position: 50% 120%;
	animation: greentopBubbles 0.6s ease;
}

@keyframes greentopBubbles {
	0% {
		background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%,
			40% 90%, 55% 90%, 70% 90%;
	}

	50% {
		background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%,
			50% 50%, 65% 20%, 90% 30%;
	}

	100% {
		background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%,
			50% 40%, 65% 10%, 90% 20%;
		background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
	}
}

.button-1:hover::after {
	bottom: -70%;
	background-image: radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%),
		radial-gradient(circle, transparent 10%, #ffab58 15%, transparent 20%),
		radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, #ffab58 20%, transparent 20%),
		radial-gradient(circle, #ffd858 20%, transparent 20%),
		radial-gradient(circle, #ffd858 20%, transparent 20%);
	background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 20% 20%, 18% 18%;
	background-position: 50% 0%;
	animation: greenbottomBubbles 0.6s ease;
}

@keyframes greenbottomBubbles {
	0% {
		background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%,
			70% -10%, 70% 0%;
	}

	50% {
		background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%,
			105% 0%;
	}

	100% {
		background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%,
			110% 10%;
		background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
	}
}


.button-2 {
	position: relative;
	transition: all 0.3s ease-in-out;
	padding-block: 0.5rem;
	padding-inline: 1.25rem;
	background: linear-gradient(-60deg, #ffa45c 0%, #ff5c28 100% 100%);
	border-radius: 9999px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffff;
	gap: 10px;
	font-weight: 300;
	border: 3px solid #ffd3b3;
	outline: none;
	overflow: hidden;
	font-size: 1.1rem;
	cursor: pointer;
	padding: 10px 22px;
}

.button-2 img {
	width: 20px;
	height: 20px;
}

.button-2 span {
	width: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.icon {
	width: 24px;
	height: 24px;
	transition: all 0.3s ease-in-out;
}

.button-2:hover {
	transform: scale(1.05);
	border-color: #fff9;
	color: #fff1e4;
}

.button-2:hover .icon {
	transform: translate(4px);
}

.button-2:hover::before {
	animation: shine 1.5s ease-out infinite;
}

.button-2::before {
	content: "";
	position: absolute;
	width: 100px;
	height: 100%;
	background-image: linear-gradient(120deg,
			rgba(255, 255, 255, 0) 30%,
			rgba(255, 255, 255, 0.8),
			rgba(255, 255, 255, 0) 70%);
	top: 0;
	left: -100px;
	opacity: 0.6;
}

@keyframes shine {
	0% {
		left: -100px;
	}

	60% {
		left: 100%;
	}

	to {
		left: 100%;
	}
}

@media (width<= 1199px) {
	.button-1, .button-2{
		width: 50%;
		margin: auto;
	}
}

@media (width<= 992px) {
    .bd-basic__pagination ul {
        justify-content: center;
    }

	.button-1, .button-2{
		width: 50%;
		margin: auto;
	}
}

@media (width<= 768px) {
	.button-1, .button-2{
		width: auto;
	}

	.bd-postbox__meta span:first-child{
		display: block;
	}

	.bd-postbox__meta span:first-child::after{
		content: none;
	}
}

@media (width<= 576px) {
    .bd-basic__pagination ul {
        gap: 8px;
    }
}

@media (width<= 425px) {
    .bd-basic__pagination ul li a,
    .bd-basic__pagination ul li span {
        width: 40px;
        height: 40px;
    }
}

@media (width<= 358px) {
    .bd-basic__pagination ul {
        gap: 6px;
    }
    .bd-basic__pagination ul li a,
    .bd-basic__pagination ul li span {
        width: 36px;
        height: 36px;
    }
}

.bd-sidebar__widget-content a:hover {
    color: #ffffff;
}